@charset "utf-8";
#mv {
    position: relative;
}
.slider {
  margin-inline: auto;
  overflow: hidden;
}

.slick-img {
  overflow: hidden;
}
.slick-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1.1); /* 初期は少し拡大 */
}

/* ズームアウト */
@keyframes zoomOut {
  0% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}

/* 再生用 */
.add-animation {
  animation: zoomOut 7s linear forwards;
}
#mv_catch {
    position: absolute;
    top: 45%;
    left: 6.15%;
	transform: translateY(-45%)
}
#mv_catch p {
    color: #FFFFFF;
    font-size: 40px;
    line-height: 1.5em;
    font-weight: 700;
	letter-spacing: 1px;
}

#mv_catch .mv_catch_eng {
    font-family: "Montserrat", sans-serif;
    color: hsla(0,0%,100%,0.66);
    letter-spacing: 2px;
    margin-top: 16px;
    line-height: 1em;
    display: flex;
    align-items: center;
}
#mv_catch .mv_catch_eng span {
    font-weight: 100;
    font-size: 110px;
    display: inline-block;
    letter-spacing: 0px;
}
#top_company {
    padding-top: 6.15%;
    padding-bottom: 6.15%;
}
#top_company .contents_wrap {
    display: flex;
    justify-content: space-between;
}
.top_company_txt {
    width: 50%;
}
.c-h_eng {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 16px;
    line-height: 1em;
    color: #00a63c;
}
.top_company_txt h1 {
    margin-top: 16px;
    font-size: 24px;
    line-height: 1.6em;
}
.top_company_txt h1 span {
    font-size: 32px;
    margin-bottom: 20px;
    display: block;
    line-height: 1.5em;
}
.top_company_txt h1 .il_bl  {
    display: inline-block;
    margin-bottom: 0px;
}

.top_company_txtbox {
    margin-top: 24px;
    margin-bottom: 24px;
}
.top_company_txtbox p {
    line-height: 1.8em;
}


.top_company_img {
    width: 43.07%;
}
#top_service {
    padding-top: 6.15%;
    padding-bottom: 6.15%;
    position: relative;
    background-color: #f6f6f6;
    z-index: 1;
}
#top_service::before {
    content: "DISASTER PREVENTION";
    position: absolute;
    top: -1.3%;
    left: -1%;
    width: 100%;
    font-family: "Montserrat", sans-serif;
    font-size: 8.15vw; /* 仮調整 */
    white-space: nowrap; /* 改行させない */
    color: hsla(0,0%,100%,0.83);
    line-height: 1;
    font-weight: 700;
    z-index: -1;
    letter-spacing: -1px;
}
/*
#top_service::after {
    content: "PREVENTION";
    position: absolute;
    bottom: -1.1%;
    right: 0px;
    font-family: "Montserrat", sans-serif;
    font-size: 11vw;
    color: hsla(0,0%,100%,0.70);
    line-height: 1em;
    padding-top: 0px;
    margin-top: 0px;
    font-weight: 600;
    z-index: -1;
}
*/
.top_service_block {
    margin-top: 6.15%;
}

.top_service_contets {
    display: flex;
    justify-content: space-between;
    margin-top: 32px;
}
.top_service_item {
    width: 46.92%;
    -webkit-box-shadow: 4px 4px 4px hsla(0,0%,53%,0.15);
    box-shadow: 4px 4px 4px hsla(0,0%,53%,0.15);
}
.top_service_item a {
    background-color: #FFFFFF;
    height: 100%;
    display: block;
}
.top_service_img {
}
.top_service_txt {
    padding: 32px;
    background-color: #FFFFFF;
}
.top_service_txt h4 {
    font-size: 22px;
    line-height: 1em;
    background-image: url(../images/arrow_green.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 20px auto;
    letter-spacing: 1px;
}
.top_service_txt h4 span {
    color: #00a63c;
    font-size: 13px;
    line-height: 1em;
    display: block;
    font-weight: 500;
    margin-top: 16px;
}

.top_service_txtbox {
    margin-top: 16px;
}
.top_service_txtbox p {
    line-height: 1.7em;
}
#top_news {
    padding-top: 6.15%;
    padding-bottom: 4.61%;
}
#top_news .contents_wrap {
    display: flex;
    justify-content: space-between;
}
.top_news_head {
    width: 208px;
    min-width: 208px;
    margin-right: 6.15%;
}


#top_news .link_btn {
    margin-top: 40px;
}

#top_news .link_btn a {
    min-width: 168px;
}
.top_news_contents {
	width:100%;
}

.top_news_contents  ul {
}
.top_news_contents  ul li {
    display: flex;
    margin-bottom: 16px;
}
.top_news_date {
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 500;
    width: 80px;
    min-width: 80px;
    margin-right: 6.92%;
    line-height: 2em;
	color:#508c61;
}
.top_news_contents ul li h3 {
    font-weight: 500;
    font-size: 15px;
    line-height: 1.7em;
    /* [disabled]color: #5E5756; */
}

.top_news_contents ul li h3 a {
}

#top_recruit {
    padding: 40px;
    background-image: url("../images/triangle.svg"),url(../images/top_recruit_bg.png);
    background-repeat: no-repeat;
    background-size: 592px,cover;
    background-position: center center;
    /* [disabled]position: relative; */
}
.top_recruit_inner {
    position: relative;

}
.top_recruit_inner::before {
    content: "JOB OPPORTUNITY";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    font-family: "Montserrat", sans-serif;
    font-size: 9.5vw; /* 仮調整 */
    white-space: nowrap; /* 改行させない */
    color: hsla(0,0%,100%,0.47);
    line-height: 1;
    font-weight: 700;
    z-index: 0;
    left: -3%;
}
#top_recruit .hg_h2 h2 {
    font-size: 32px;
    z-index: 2;
    position: relative;
}
.top_recruit_txt {
    margin-top: 24px;
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
    z-index: 2;
    position: relative;
    margin-bottom: 24px;
}
.top_recruit_txt p {
    line-height: 1.8em;
    text-align: center;
}
#top_recruit .top_recruit_inner .link_btn.btn_center {
    z-index: 999;
}
